<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Inicio de sesión</title>

  {% load static %}
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
  <link href="https://getbootstrap.com/docs/4.1/examples/sign-in/signin.css" rel="stylesheet">
  <link rel="stylesheet" href="{% static 'css/estilo.css' %}" type="text/css">
</head>

<body class="text-center img-background">
  <form method="POST" class="form-signin" action="{% url 'login' %}">
    {% csrf_token %}
    <h1 class="h3 mb-3 font-weight-normal font-button">Iniciar Sesión</h1>
    <label for="inputEmail" class="sr-only">email</label>
    <input type="text" id="inputEmail" name="nombre_usuario" class="form-control" placeholder="Correo Electronico" required
      autofocus>
    <label for="inputPassword" class="sr-only">Contraseña</label>
    <input type="password" name="contrasenia" id="inputPassword" class="form-control" placeholder="Contraseña" required>
    <div class="checkbox mb-3"></div>
    <button class="btn btn-lg btn-primary btn-block color-boton btn:hover" type="submit">Iniciar Sesión</button>
    <p class="mt-5 mb-3 text-muted">&copy; 2017-2018</p>
  </form>
</body>

</html>